kotlin.daemon.jvmargs=-Xmx8G
# suppress inspection "UnusedProperty"
kotlin.code.style=official

# EVE Swagger JSON URL
esi.swagger.url=https://esi.evetech.net/_latest/swagger.json

# The local file into which we download the ESI swagger file
esi.swagger.file=esi_swagger.json
